	@Echo OFF
	set light_mod=your_light_mod 
	set DBL=Dwemer blinking lights
	echo Merging Dwemer blinking lights and %light_mod%. Please wait.
	SmartMerger.exe "%DBL%.esp" "%light_mod%.esp" "%light_mod% + DBL.esp" > nul
	:: tes3cmd delete --type ligh --type cell "%light_mod%.esp" 
	:: SmartMerger.exe "%light_mod%.esp" "%light_mod% + DBL~0.esp" "%light_mod% + DBL.esp"
	:: tes3cmd modify --exact-id light_sotha_lantern --replace "/l\\Light_De_Lantern_08.NIF/DL\\DL_bulb.nif/" "%light_mod% + DBL.esp"  > tes3cmdmergedump.txt
	tes3cmd modify --replace "/l\\light_dwe_bulb00.NIF/DL\\DL_bulb.nif/" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	tes3cmd modify --replace "/l\\light_dwrv_neonbroke00.NIF/DL\\DL_neonbroke.nif/" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	tes3cmd modify --exact-id light_dwrv_neonbroke_off --replace "/l\\light_dwrv_neonbroke00.NIF/DL\\DL_neonbroke_off.nif/" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	tes3cmd modify --replace "/l\\light_dwrv_neon00.nif/DL\\DL_neon.nif/" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	tes3cmd modify --type ligh --match light_dwrv_neon --run "my $lhdt=$R->get('LHDT'); $lhdt->{flags}=1;$R->{_modified_}=1;" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	tes3cmd modify --type ligh --match light_dwe_bulb --run "my $lhdt=$R->get('LHDT'); $lhdt->{flags}=1;$R->{_modified_}=1;" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	:: tes3cmd modify --type ligh --exact-id light_sotha_lantern --run "my $lhdt=$R->get('LHDT'); $lhdt->{flags}=1;$R->{_modified_}=1;" "%light_mod% + DBL.esp"  >> tes3cmdmergedump.txt
	:: tes3cmd modify --type ligh --exact-id light_sotha_lantern --run "$R->append(LIGH::SNAM->new({sound_id=>'Power light 50'}));$R->{_modified_}=1;" "%light_mod% + DBL.esp"
	tes3cmd header --description "%light_mod% + Dwemer blinking lights" "%light_mod% + DBL.esp" > nul
	:: tes3cmd header --author "+ and qqqbbb" "%light_mod% + DBL.esp" > nul
	tes3cmd clean --overwrite "%light_mod% + DBL.esp" >> tes3cmdmergedump.txt
	:: tes3cmd dump "%light_mod% + DBL.esp"  > tes3cmdmergedump.txt
	:: del /q "%light_mod%.esp"
	:: ren "%light_mod%~1.esp" "%light_mod%.esp"
	tes3cmd active --off "Dwemer blinking lights.esp"
	tes3cmd active --off "%light_mod%.esp"
	tes3cmd active --on "%light_mod% + DBL.esp"
	del /q "%light_mod% + DBL~*.esp"
	del /q tes3cmdmergedump.txt
